body{
	background-color: White;
}
a{
	font-family: "Times New Roman";
	font-size: 20px;
	color: #00008B;
	font-style : normal;
text-decoration : none;
}
a:hover{
	font-family: "Times New Roman";
	font-size: 20px;
	color : #2d73b9;
	text-decoration : underline;
}
.copyright {
	font-family: Times New Roman, Veranda;
	font-size: 12px;
	font-variant: normal;
	color: #2d73b9;
}
.menuSmall {
	font-family: Times New Roman, Veranda;
	font-size: 12px;
	font-variant: normal;
	color: #2d73b9;
}
.menudate {
	font-family: Times New Roman, Veranda;
	font-size: 10px;
	font-variant: normal;
	color: #666666;
}
.boldbodytxt_1 {
	font-family: Arial, Helvetica;
	font-size: 16px;
	color: Black;
	font-style : normal;
	font-weight : bold;
}
.boldbodytxt_2 {
	font-family: Times New Roman, Veranda;
	font-size: 18px;
	color: Black;
	font-style : normal;
	font-weight : bold;
}
.bodytxt_1 {
	font-family: "Times New Roman";
	font-size: 16px;
	color: 000000;
	font-style : normal;
}
.bodytxt_2 {
	font-family: "Times New Roman";
	font-size: 16px;
	color: 000000;
	font-style : normal;
}

.id {
	font-family: Times New Roman, Veranda;
	font-size: 11px;
	font-variant: normal;
	color: #666666;
}
a.id{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
}
a.id:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	text-decoration : blink;
}